@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i);
/* font-family: 'Lato', sans-serif; */

@charset "utf-8";
/* CSS Document */
body {
	padding-top: 10px;
	font-family: 'Roboto Condensed', sans-serif !important;
	font-size: 14px;
	line-height: 1.428571429;
	color: #333333;
	background-color: #ffffff;
}
header {
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 62%, rgba(243,243,243,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(62%, rgba(255,255,255,1)), color-stop(100%, rgba(243,243,243,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 62%, rgba(243,243,243,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 62%, rgba(243,243,243,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 62%, rgba(243,243,243,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 62%, rgba(243,243,243,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3', GradientType=0 );
	/*background: url(../images/header-bg.jpg) !important;*/
	margin-bottom: 0px;
	background-color: #f2f2f2;
}
.navbar {
	margin-bottom: 0px;
}
.navbar-default .navbar-nav > li > a {
	color: #002c55;
	font-size: 13px;
	text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #FFFFFF !important;
	background: #002c55;
	border-radius: 5px !important;
}
.banner-part {
	width: 100%;
	/*	min-height: 661px /487px;
	background: #384d76 url(../images/main-bg.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
}
.banner-part.bg-2 {
	background: #384d76 url(../images/main-bg2.jpg);
}
.banner-part h1 {
	font-size: 60px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	text-align: left;
	margin-top: 60px;
}
.banner-part h1 span {
	font-size: 52px;
}
.banner-part ul {
	padding-left: 0px;
}
.banner-part ul li {
	border-bottom: #FFF 1px solid;
	list-style: none;
	padding-bottom: 10px;
	margin-bottom: 10px;
	background: url(../images/bar-ico.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	font-size: 24px;
	text-transform: uppercase;
	color: #FFF;
}
.banner-part ul li a {
	color: #FFF;
}
.banner-part ul li a:hover {
	color: #D3260F;
	text-decoration: none;
}
.banner-part ul li.ico-2 {
	background: url(../images/zoom-ico.png);
	background-repeat: no-repeat;
}
.banner-part ul li.ico-3 {
	background: url(../images/money-ico.png);
	background-repeat: no-repeat;
}
.banner-part ul li.ico-4 {
	background: url(../images/hand-ico.png);
	background-repeat: no-repeat;
}
.ch-btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857;
	text-align: center;
	white-space: nowrap;
	background: #002c55;
	vertical-align: middle;
	cursor: pointer;
	color: #FFF;
	font-weight: 400;
	text-transform: uppercase;
	background-image: none;
	border: 1px solid transparent;
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.33;
	float: right;
	border-radius: 6px;
	-moz-user-select: none;
}
.ch-btn:hover {
	background: #003f7a;
	color: #FFF;
	text-decoration: none;
}
.commercial {
	color: #002c55;
}
.offer-box {
	padding: 29px;
	background: #002c55;
}
.offer-box h2 {
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	font-size: 47px;
	font-weight: 200;
	margin: 0px 0px 10px 0px;
}
.offer-box span {
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	font-size: 47px;
	font-weight: bold;
}
.offer-box p {
	color: #FFF;
	text-align: center;
	font-size: 18px;
	padding-top: 25px;
	font-weight: 300;
	border-top: #FFF 4px solid;
}
.sm-box {
	padding-top: 20px;
}
.sm-box h3 {
	color: #002c55;
	text-align: center;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: bold;
	font-weight: 300;
}
.sm-box span {
	color: #002c55;
	text-align: center;
	text-transform: uppercase;
	font-size: 32px;
	font-weight: bold;
}
.sm-box ul li a {
	color: #737373;
	font-size: 15px;
	font-weight: 400;
	line-height: 28px;
}
.sm-box ul li {
	background: url(../images/aro.png) no-repeat 0px 3px;
	padding-left: 20px;
	list-style: none;
	color: #737373;
	font-size: 15px;
	font-weight: 400;
	line-height: 28px;
}
.more-btn {
	display: inline-block;
	margin-bottom: 0px;
	text-align: center !important;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	width: 100%;
	color: #666;
	font-weight: bold;
	text-transform: uppercase;
	border-top: 1px solid #bcbcbc;
	border-bottom: 1px solid #bcbcbc;
	padding: 10px 16px;
	font-size: 15px;
	margin-top: 40px;
}
.more-btn :hover {
	text-decoration: none;
	color: #002c55;
}
.content2 {
	background: url(../images/dot-back-1.jpg);
	padding-bottom: 20px;
}
.welcome {
	padding-top: 25px;
}
.welcome h4 {
	font-size: 26px;
	color: #474747;
}
.welcome p {
	font-size: 16px;
	color: #474747;
}
.flow h2 {
	color: #444444;
	text-align: left;
	font-weight: bold;
	font-size: 30px;
	margin-bottom: 75px;
}
.view-btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857;
	text-align: center;
	white-space: nowrap;
	background: #b0112b;
	vertical-align: middle;
	cursor: pointer;
	float: left;
	color: #FFF;
	font-weight: 400;
	text-transform: uppercase;
	background-image: none;
	border: 1px solid transparent;
	padding: 3px 16px;
	font-size: 18px;
	line-height: 1.33;
	border-radius: 25px;
	-moz-user-select: none;
}
.view-btn:hover {
	background: #790c1e;
	color: #FFF;
	text-decoration: none;
}
.flow {
	padding: 5px;
	padding: 0px 30px;
	padding-top: 55px;
}
.Testimonials {
	padding: 20px 0px;
	background: #FFF;/*min-height: 300px;*/
}
.Testimonials span {
	color: #002c55;
	margin: 0px;
	font-size: 20px;
}
.Testimonials a {
	color: #002C55;
	margin: 0px;
	float: right;
	font-size: 14px;
	text-decoration: none;
	background: #ECECEC;
	padding: 2px 10px;
	border-radius: 14px;
}
.spt-box {
	border: #fff 1px dotted;
	min-height: 154px;
	padding: 6px 40px;
	margin-top: 25px;
	background: #002C55 url(../images/ico-quote.png) no-repeat 18px 18px;
}
.spt-box h4 {
	color: #B3B3B3;
	font-size: 14px;
	margin: 0px;
	line-height: 18px;
	padding-top: 20px;
}
.spt-box h5 {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	margin: 0px;
}
.spt-box-2 {
	border: #CACACA 1px dotted;
	padding: 6px 40px;
	margin-top: 25px;
	background: #FFFFFF url(../images/ico-quote.png) no-repeat 18px 18px;
}
.spt-box-2 h4 {
	color: #777!important;
	line-height: 18px!important;
	font-size: 16px!important;
	line-height: 21px!important;
	margin-top: 27px;
	margin-bottom: 20px;
	font-weight: 300;
}
.spt-box-2 h5 {
	color: #777;
	font-size: 15px!important;
	text-transform: uppercase;
	margin: 0px;
}
/*
footer {
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;

	background: url(../images/dot-back-1.jpg);
}
footer ul li {
	list-style: none;
	display: inline;
}
footer ul li a {
	color: #777777;
	font-size: 15px;
	list-style: none;
	padding: 10px 15px;
}
footer p {
	color: #777777;
	font-size: 15px;
	margin-top: 23px;
}
*/




footer {
	padding-top: 13px;
	padding-bottom: 0px;
	text-align: center;
	/* min-height: 144px; */
	background: #002c55;
}
footer h3 {
	list-style: none;
	text-align: left;
	font-size: 22px;
	margin-top: 16px;
	color: #dadada;
	margin-bottom: 9px;
}
footer ul {
	padding: 0px;
	margin: 0px;
}
footer ul li {
	list-style: none;
	text-align: left;
	font-size: 22px;
	color: #dadada;
	line-height: 13px;
	background: url(../images/aro-l.png) no-repeat 0px 9px;
	padding-left: 19px;
}
footer ul li a {
	color: #fff;
	font-size: 15px;
	line-height: 20px;
	list-style: none;
	padding: 5px 0px;
	color: #c1c1c1;
	display: block;
}
footer p {
	color: #c1c1c1;
	font-size: 15px;
	margin-top: 0px;
	text-align: left;
	line-height: 26px;
}
.align-c {
	margin: 0 auto!important;
	width: 98px;
	margin-top: 15px;
}
/* inner pages */

.content-inr {
	margin-top: 20px!important;
	/*margin-bottom: 30px!important;*/
    /*border-bottom: #ddd dotted 1px;*/
	font-size: 15px;
	padding: 5px 15px 20px 15px!important;
}
.content-inr h1 {
	padding: 0px;
	margin: 0px;
	font-size: 24px;
	margin-bottom: 10px;
	font-weight: 400 !important;
}
.content-inr h2 {
	margin: 0px;
	font-size: 22px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-weight: 400 !important;
	background: url(../images/ico-tick.png) no-repeat left 5px;
	padding-left: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #0B6DC2;
}
.content-inr h3 {
	margin: 0px;
	font-size: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: 400 !important;
}
.content-inr h4 {
	margin: 0px;
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: 400 !important;
	color: #F12C20;
}
.content-inr h5 {
	margin: 0px;
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: 400 !important;
}
.content-inr h2.white-bord {
	padding: 5px 10px;
	border: #ddd dotted 1px;
	background: #fff;
}
.content-inr button {
	padding: 3px 5px 2px 5px;
	-webkit-border-radius: 0px;
	line-height: inherit;
}
.content-inr button:hover {
	border: 0px;
}
.box-cell-1 {
	padding: 10px 20px;
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: #ddd dotted 1px;
	background: #F5F5F5;
}
.content2-inr {
	background: #fff;
	padding-bottom: 20px;
}
/* < contact > */
.adress-bg-4 {
	background: #fff;
	color: #666;
	border: 1px solid #ddd;
}
.map-content h4 {
	font-size: 18px;
	margin: 3px 0 8px 0;
	padding: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #0A89D6;
}
.map-content {
	padding: 15px 20px 15px 20px;
}
.com-btn2 {
	font-size: 18px;
	font-weight: 400;
	border-radius: 4px;
	display: inline-block;
	padding: 9px 61px;
	margin-bottom: 0;
	color: #FFF;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	margin: 12px;
	margin-left: 0px;
	background: #0A89D6;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.contact-form label {
	font-weight: 400;
}
/* </ contact > */



.font-1 {
	font-size: 18px;
	color: #666;
	font-weight: 300;
}
.no-bord {
	border: none;
}
.ca-logo {
	margin: 0px 0px 20px;
	text-align: center;
}
/* 
BOOTSTRAP EDIT 
*************************************** */
.navbar-nav {
	margin-top: 5px !important;
	float: left;
	margin: 0;
}
.navbar-nav > li > a {
	padding-top: 8px;
	padding-bottom: 9px;
	padding: 8px 10px;
}
.navbar-collapse {
	padding-right: 0px;
	padding-left: 0px;
}
.navbar-default {
	background: none;
	border: none;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #FFFFFF;
	background-color: #002c55 !important;
	border-radius: 5px !important;
}
.form-control {
	display: block;
	width: 100%!important;
	height: 34px;
	padding: 6px 12px!important;
	font-size: 14px!important;
	line-height: 1.428571429;
	color: #555555;
	vertical-align: middle;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #cccccc!important;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)!important;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)!important;
	-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s!important;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s!important;
	font-family: 'Roboto Condensed', sans-serif !important;
}
/* ------------------------------ 
 * quote form & call us bt styles 
 */
.quote-cell {
	padding: 25px 20px 15px 20px;
	color: #666;
	background: #fff;
	-webkit-box-shadow: inset 2px -2px 15px 0px rgba(0,0,0,0.21);
	-moz-box-shadow: inset 2px -2px 15px 0px rgba(0,0,0,0.21);
	box-shadow: inset 2px -2px 15px 0px rgba(0,0,0,0.21);
}
.fill-field {
	display: block;
	width: 100%;
	height: 35px;
	padding: 3px 12px 3px 0px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #666;
	background-color: #fff;
	background-image: none;
	border: 0px solid #ccc;
	border-bottom: 1px solid #b9c1ca;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.fill-field:focus {
	border-color: #3288E5;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.fill-field:invalid {
 border-color:#3288E5;
 background:#fff;
}
.quote-cell h2 {
	font-size: 25px;
	color: #002C55;
	font-weight: 400;
	padding-bottom: 5px;
	border-bottom: #FFF 1px solid;
	margin-bottom: 0px;
	margin-top: 13px;
	text-transform: uppercase;
	letter-spacing: 1.2px;
}
.quote-cell p {
	font-size: 14px;
	margin-bottom: 12px;
}
.quote-cell p span {
	font-size: 23px;
	color: #00AFFD;
	background: #FFE214;
	padding: 5px 10px 2px 10px;
	font-weight: 700;
	border-radius: 3px;
}
.btn-default-2 {
	color: #fff;
	background-color: #00AAE7;
	border: 0px;
	border-radius: 0px;
	width: 100%;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
}
.btn-default-2:hover, .btn-default-2:focus {
	color: #fff;
}
.off-bn h1 {
	font-size: 55px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	border-bottom: #FFF 1px solid;
	border-top: #FFF 1px solid;
	text-transform: uppercase;
	padding: 30px 0px;
	margin-top: 22px;
}
.off-bn span {
	font-weight: 400;
}
.off-bn {
	padding-top: 85px;
	overflow: auto;
}
.off-bn h3 {
	text-transform: uppercase;
	font-size: 19px;
	color: #FFF;
	font-weight: bold;
}
.off-bn a {
	text-decoration: none;
	color: #FDFDFD;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
	float: right;
}
.btn99 {
	color: #000000;
	background-color: #fcd116;
	font-weight: 400;
	border-color: #cccccc;
	display: inline-block;
	padding: 3px 8px;
	margin-bottom: 0;
	float: inherit !important;
	font-size: 17px;
	text-align: left;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.video {
	margin-top: 25px;
}
.callus {
	color: #fff;
	margin-top: 25px;
	font-weight: 400;
	font-size: 20px;
	text-transform: uppercase;
}
.callus span {
	margin-right: 5px;
}
/* ------------------------------ 
 * Top call now 
 */
.top-call {
	margin: 5px 0;
	text-align: right;
}
.call-text {
	font-size: 21px;
	color: #002C55;
	font-weight: 400;
	padding-bottom: 5px;
	border-bottom: #FFF 1px solid;
	margin-bottom: 0px;
	margin-top: 13px;
	text-transform: uppercase;
	letter-spacing: 1.2px;
	margin-right: 5px;
}
.call-num {
	font-size: 21px;
	color: #00AFFD;
	background: #FFE214;
	padding: 5px 10px 2px 10px;
	font-weight: 700;
	border-radius: 3px;
	display: inline-block;
}
/* ------------------------------ 
 * banner right cell
 */
.right-quote {
	width: auto;
	float: right;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 32px;
	border: 1px solid #fff;
	border-radius: 5px;
	-webkit-box-shadow: -4px -4px 15px 0px rgba(0,0,0,0.22);
	-moz-box-shadow: -4px -4px 15px 0px rgba(0,0,0,0.22);
	box-shadow: -4px -4px 15px 0px rgba(0,0,0,0.22);
}
.right-quote input {
	width: 220px;
}
.right-quote h2 {
	text-align: center;
	margin-top: 0px!important;
	font-size: 21px;
	margin-bottom: 2px;
}
.bnr-ttl {
	text-align: center;
	color: #fff;
	font-size: 35px;
	line-height: 38px;
	padding: 5px 15px 10px 15px;
	margin-top: 18px;
	background: rgba(238,53,36,0.8);
}
/*.bnr-ttl span {
	background:#B0112B;
	padding:5px 15px;	
}*/
.thank-you {
	text-align: center!important;
	padding: 20px 0;
}
.thank-you h3 {
	padding: 10px 0 20px 0;
}
/* 
 * Dropdown menu styles 
 ----------------------- */
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #FFFFFF;
	background-color: #002C55;
	border-radius: 5px !important;
}
.dropdown-menu {
	background-color: #002C55;
}
.dropdown-menu > li > a {
	color: #FFFFFF;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #002C55;
	text-decoration: none;
	background-color: #FFE214;
}
.mg-tp-70 {
	margin-top: 70px;
}
/*--------4-5-2016-  athul edit-------*/


.btn-11 {
	display: inline-block;
	padding: 7px 21px;
	margin-bottom: 0;
	font-size: 20px;
	background: #fd551a;
	color: #FFF;
}
.fluid-cell {
	background: #f6f6f6;
	padding: 24px 0px;
}
.fluid-cell h6 {
	font-size: 22px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.box-cell-1 h3 {
	font-size: 24px;
	margin-top: 3px;
	margin-bottom: 10px;
	font-weight: 600;
	color: #4A4A4A;
	text-transform: uppercase;
}
.box-cell-1 button {
	background: #022f57;
	border-radius: 2px;
	color: #FFF;
	border: #022f57 1px solid;
}
.newsletter {
	padding: 16px 0px 15px 0px;
	border-bottom: #537290 2px solid;
	margin-bottom: 0px;
}
.fitt-46 {
	display: block;
	height: 44px;
	padding: 3px 12px 3px 20px;
	font-size: 21px;
	line-height: 1.42857143;
	color: #666;
	background-color: #fff;
	background-image: none;
	border: 1px solid #b9c1ca;
	border-radius: 0px;
	margin-left: 20px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
/*
.col-news h3 {
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    color: #DE786E;
    margin-top: 11px;
    margin-bottom: 10px;
}
*/

.col-news h3 {
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
	color: #ffffff;
	margin-top: 11px;
	margin-bottom: 10px;
	text-align: left;
}
.col-bnr h3 {
	margin: 0px;
	font-size: 36px;
	margin-top: 38px;
	margin-bottom: 20px;
	font-weight: 900 !important;
	color: #EF3625;
	line-height: 26px;
	text-align: right;
}
.col-bnr h3 sub {
	bottom: -0.25em;
	color: #012F57;
	font-size: 30px;
}
.col-bnr h2 {
	margin: 0px;
	font-size: 61px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: 900 !important;
	color: #012F57;
	line-height: 26px;
	text-align: left;
}
.col-bnr h2 em {
	font-style: inherit;
	font-size: 19px;
	margin: 0px;
	line-height: 0px;
}
.col-bnr h2 sub {
	margin: 0px;
	font-size: 23px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: 700 !important;
	color: #EE3424;
	text-align: left;
}
.col-bnr h2 span {
	margin: 0px;
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: 400 !important;
	text-align: left;
	color: #6e6e6e;
	text-align: left;
}
.col-bnr {
	border-bottom: 1px solid #DEDEDE;
	overflow: auto;
	margin-bottom: 39px;
	padding-bottom: 20px;
}
.col-bnr img {
	padding: 0 5px;
}
.img-responsive {
	display: inline-block;
}
.quote-cell3 {
	background: #00AAE7;
}
.quote-cell3 h2 {
	font-size: 25px;
	color: #FFFFFF;
	font-weight: 400;
	padding-bottom: 5px;
	border-bottom: #FFF 0px solid;
	margin-bottom: 0px;
	margin-top: 13px;
	text-transform: uppercase;
	letter-spacing: 1.2px;
}
.btn-default-3 {
	color: #fff;
	background-color: #012E56;
}
.let-col {
	font-size: 25px;
	line-height: 23px;
	color: #00AAE7;
	font-style: italic;
	text-align: center;
	margin-bottom: 10px;
}
.mg-tp-12 {
	margin-top: 12px;
}
.spt-box2 {
	border: #fff 1px solid;
	min-height: 154px;
	padding: 6px 40px;
	margin-top: 25px;
	background: #f6f6f6 url(../images/ico-quote.png) no-repeat 18px 18px;
}
.spt-box2 h4 {
	color: #464545;
	font-size: 14px;
	margin: 0px;
	line-height: 18px;
	padding-top: 20px;
}
.spt-box2 h5 {
	color: #02111F;
	font-size: 14px;
	text-transform: uppercase;
	margin: 0px;
}
/*.SeeMore2 {
	color: #002C55;
    margin: 0px;
    font-size: 12px;
    text-decoration: none;
    background: #ECECEC;
    padding: 0px 5px;
    border-radius: 5px;	
}*/


/* 
 * Xtra styles > Landing page 2 
 ------------------------------- */

/* tick-cell >--> */
.tick-cell {
	padding: 15px 0;
	background: url(../images/tick-cell-bg.png) repeat-x bottom center;
}
.tick-cell ul {
	list-style-type: none;
	padding: 0;
	margin-bottom: 0;
	color: #002f57;
	font-size: 20px;
	margin-top: 15px;
}
.tick-cell ul li {
	background: url(../images/ico-tick.png) no-repeat left 2px;
	padding-left: 40px;
	padding-bottom: 8px;
}
.tick-cell ul li span {
	font-weight: 800;
	font-style: italic;
	color: #e84625;
}
.tick-logo {
	text-align: right;
}
.tick-logo img {
	margin-left: 15px;
}
/* <--< expect-cell */
.expect-cell {
	background: #f7f7f7;
	font-size: 13px;
	line-height: 18px;
	padding: 40px 0 25px 0;
	margin-bottom: 13px;
}
.expect-cell h2 {
	text-align: center;
	text-transform: uppercase;
	color: #002f57;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 20px;
	margin-top: 0px;
}
.expect-cell h3 {
	text-transform: uppercase;
	color: #444;
	font-size: 17px;
	margin-top: 0px;
	font-weight: 600;
	margin-bottom: 5px;
}
.expect-cell p {
	font-size: 13px;
	margin-bottom: 5px;
}
.expect-row {
	margin-bottom: 30px;
}
/* expect-cell >--> */
.owl-theme {
	border: 1px solid #dadee0;
	margin-top: 25px;
	margin-bottom: 25px;
}
.more-cont button {
	padding: 5px 10px;
	border: 0px!important;
	background: #022f57;
	border-radius: 2px;
	color: #FFF;
}
.expect-row button {
	padding: 4px 8px 5px 8px;
	border: 0px!important;
	background: #022f57;
	border-radius: 2px;
	color: #FFF;
}
/*-------------23-6-2016--athul edit blog page css------*/


.cell-list h3 a {
	color: #012f57;
	text-decoration: none;
	font-size: 20px;
}
.cell-list h3 {
	font-size: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: 400 !important;
}
.cell-list span {
	margin-bottom: 10px;
}
.btn22 {
	color: #ffffff;
	background-color: #0f559c;
	border-color: #0f559c;
	padding: 4px 8px;
	margin: 10px 2px;
}
.cell-list p {
	margin: 13px 0px;
}
.cell-list {
	margin-bottom: 16px;
}
.det-align {
	text-align: justify;
	font-size: 16px;
	color: #525252;
}
ol {
	margin: 0px!important;
}
.blog-list-img {
	min-width: 100%;
	height: 236px;
	border: 1px solid #eee;
}
.youtube-div-large img {
	max-height: 350px !important;
}
.sub {
	background: #2466a4;
	padding: 10px 10px 10px 10px;
	margin-top: 26px;
}
.sub p {
	text-align: center;
	margin: 0px;
}
/* newley added / 17.02.17 */
.banner-bg {
	background: #445e8f;
	margin-left:0px!important;
	margin-right:0px!important;
}
.banner-bg .col-md-6 {
	padding-left: 0px;
	padding-right: 0px;
}
.bnr-content {
	padding: 35px 45px;
	color: #fff;
}
.bnr-content h1 {
	font-family: 'Lato', sans-serif!important;
	font-weight: 900!important;
	font-style: italic;
	color: #fff9ae;
	font-size: 30px;
	margin-top:30px;
}
.bnr-content h2 {
	font-family: 'Lato', sans-serif!important;
	font-weight: 700!important;
	font-style: italic;
	color: #fff;
	font-size: 30px;
	line-height: 37px;
	margin-bottom: 0px!important;
}
.bnr-content p.txt {
	font-size: 15px;
	margin-top: 8px;
	margin-bottom: 10px;
}
.bnr-btn {
	background: #00aeef url(images/click-pointer.png) no-repeat right center;
	font-size: 25px;
	padding-right: 65px;
	padding-top: 8px;
	padding-left: 20px;
	padding-bottom: 9px;
	color: #fff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 15px;
}
.bnr-btn:hover {
	background: #364471 url(../images/click-pointer.png) no-repeat right center;
	color: #fff;
}
.bnr-btn:focus {
	background: #263563 url(../images/click-pointer.png) no-repeat right center;
	color: #fff;
	outline: 0px;
}
.bnr-line {
	width: 185px;
	height: 1px;
	background: #fff9ae;
	margin: 0 auto;
	margin-bottom: 20px;
	margin-top: 15px;
}
.hm-content {
	background: #f6f6f6;
	padding: 30px 0px!important;
	color: #292829;
	font-size: 14px;
	font-family: 'Lato', sans-serif!important;
}
.hm-content strong {
	font-weight: 900!important;
	font-size: 19px;
}
.hm-content a {
	color: #00aeef;
}

.hm-content a:hover {
	color: #00aeef!important;
	text-decoration: underline;
}

.hm-content p {
	margin-bottom: 15px;
}
.hm-cnt-left {
	border-right: 1px solid #bcbdc0;
	padding-right: 25px;
}
.hm-cnt-left h2 {
	font-family: 'Lato', sans-serif!important;
	font-weight: 900!important;
	font-style: italic;
	font-size: 35px;
	line-height: 42px;
	margin-bottom: 10px;
}
.hm-cnt-left h3 {
	font-family: 'Lato', sans-serif!important;
	font-weight: 900!important;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 15px;
	margin-top: 5px;
	font-style:italic;
}
.hm-cnt-left h4 {
	font-family: 'Lato', sans-serif!important;
	font-weight: 900!important;
	font-size: 21px;
	line-height: 28px;
	margin-top: 20px;
	margin-bottom: 3px;
}
.hm-cnt-right {
}
.hm-cnt-right-col-2 {
	border-top: 1px solid #bcbdc0;
	border-bottom: 0px solid #bcbdc0;
	padding-top: 25px;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.italic-txt {
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	font-weight: 500;
	font-size: 17px;
	line-height:22px;
}
.italic-txt-2 {
    font-style: italic;
    font-family: "Times New Roman", Times, serif;
    font-weight: 500;
    font-size: 25px;
    line-height: 28px;
}
.italic-txt-3 {
    font-style: italic;
    font-weight: 400;
    font-size: 20px;
    line-height: 26px;
}
.bnr-name-row {
	position:relative;	
}
.bnr-name {
    position: absolute;
    color: #fff;
    font-size: 25px;
    line-height: 28px;
    bottom: 35px;
    left: 45px;
    font-weight: 800;
    font-family: 'Lato', sans-serif!important;
}
.bnr-name span {
    display: block;
    font-weight: 500;
    font-size: 20px;
    font-style: italic;
    line-height: 18px;
}
.nws-ltr-input {
	float: left;
	margin-right: 15px;
    width: 500px;	
}
.nws-ltr-btn {
    float: left;
}
.bnr-wrapper {
	background:#445e8f;	
}
.bnr-wrapper {
	background:#445e8f;	
}
.grey-wrapper {
	background:#f6f6f6;
}
/***************30.03.17***/
.qk-link-bt {
	background:#256fb7;
	color:#fff;
	font-size:15px;
	margin-bottom:12px;
}
.qk-link-bt:hover {
	background:#00aeef;
}
.qk-link-L {
	float:left;
	padding:8px 8px 4px 10px;
	font-weight:700;
}
.qk-link-R {
	float:right;
	border-left:1px solid #fff;
	font-size:22px;
	padding:4px 10px;
}
.qk-link-ttl {
	font-family: 'Lato', sans-serif!important;
    font-weight: 900!important;
    font-size: 16px;
    line-height: 28px;
    margin-top: 22px;
    margin-bottom: 8px;	
}
.qk-link-ttl span {
    font-weight: 700!important;
}
.main-title h1{
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: 400 !important;
}

